/* ATTENTION! This file was generated automatically! Don&#039;t change it!!!
----------------------------------------------------------------------- */

/* Buttons */
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.theme_button,
.post_item .more-link,
.gallery_preview_show .post_readmore,

/* Fields */
input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="password"],
input[type="search"],
select,
.select_container,
textarea,

/* Search fields */
.widget_search .search-field,
.woocommerce.widget_product_search .search_field,
.widget_display_search #bbp_search,
#bbpress-forums #bbp-search-form #bbp_search,

/* Comment fields */
.comments_wrap .comments_field input,
.comments_wrap .comments_field textarea,

.woocommerce-page .select2-container--default .select2-selection--single,

/* Images in widgets */
.widget_area .post_item .post_thumb img,
aside .post_item .post_thumb img,

/* Tags cloud */
.sc_edd_details .downloads_page_tags .downloads_page_data > a,
.widget_product_tag_cloud a,
.widget_tag_cloud a {
	-webkit-border-radius: 0px;
	    -ms-border-radius: 0px;
			border-radius: 0px;
}
.select_container:before {
	-webkit-border-radius: 0 0px 0px 0;
	    -ms-border-radius: 0 0px 0px 0;
			border-radius: 0 0px 0px 0;
}
textarea.wp-editor-area {
	-webkit-border-radius: 0 0 0px 0px;
	    -ms-border-radius: 0 0 0px 0px;
			border-radius: 0 0 0px 0px;
}

/* Radius 50% or 0 */
.widget li a > img,
.widget li span > img {
	-webkit-border-radius: 0;
	    -ms-border-radius: 0;
			border-radius: 0;
}
.body_style_boxed .page_wrap {
	width: 1400px;
}
.content_wrap,
.content_container {
	width: 1230px;
}

body.body_style_wide:not(.expand_content) [class*="content_wrap"] > .content,
body.body_style_boxed:not(.expand_content) [class*="content_wrap"] > .content {	width: 790px; }
[class*="content_wrap"] > .sidebar { 											width: 390px; }

.body_style_fullwide.sidebar_right [class*="content_wrap"] > .content,
.body_style_fullscreen.sidebar_right [class*="content_wrap"] > .content { padding-right: 440px; }
.body_style_fullwide.sidebar_right [class*="content_wrap"] > .sidebar,
.body_style_fullscreen.sidebar_right [class*="content_wrap"] > .sidebar { margin-left: -390px; }
.body_style_fullwide.sidebar_left [class*="content_wrap"] > .content,
.body_style_fullscreen.sidebar_left [class*="content_wrap"] > .content { padding-left:  440px; }
.body_style_fullwide.sidebar_left [class*="content_wrap"] > .sidebar,
.body_style_fullscreen.sidebar_left [class*="content_wrap"] > .sidebar { margin-right:-390px; }

/* Narrow: 5px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow {
	width: 1240px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow {
	width: 800px; 
}

/* Default: 10px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default {
	width: 1250px;
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default {
	width: 810px;
}

/* Extended: 15px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended {
	width: 1260px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended {
	width: 820px; 
}

/* Wide: 20px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide {
	width: 1270px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide {
	width: 830px; 
}

/* Wider: 30px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider {
	width: 1290px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider {
	width: 850px; 
}

.woocommerce .button, .woocommerce-page .button,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button
.woocommerce #respond input#submit,
.woocommerce input[type="button"], .woocommerce-page input[type="button"],
.woocommerce input[type="submit"], .woocommerce-page input[type="submit"],
.woocommerce .woocommerce-message .button,
.woocommerce ul.products li.product .button,
.woocommerce div.product form.cart .button,
.woocommerce #review_form #respond p.form-submit input[type="submit"],
.woocommerce-page #review_form #respond p.form-submit input[type="submit"],
.woocommerce table.my_account_orders .order-actions .button,
.yith-woocompare-widget a.clear-all,
.single-product div.product .woocommerce-tabs .wc-tabs li a,
.widget.WOOCS_SELECTOR .woocommerce-currency-switcher-form .chosen-container-single .chosen-single {
	-webkit-border-radius: 0px;
	    -ms-border-radius: 0px;
			border-radius: 0px;
}
.woocommerce div.product form.cart div.quantity span.q_inc, .woocommerce-page div.product form.cart div.quantity span.q_inc,
.woocommerce .shop_table.cart div.quantity span.q_inc, .woocommerce-page .shop_table.cart div.quantity span.q_inc {
	-webkit-border-radius: 0 0px 0 0;
	    -ms-border-radius: 0 0px 0 0;
			border-radius: 0 0px 0 0;
}
.woocommerce div.product form.cart div.quantity span.q_dec, .woocommerce-page div.product form.cart div.quantity span.q_dec,
.woocommerce .shop_table.cart div.quantity span.q_dec, .woocommerce-page .shop_table.cart div.quantity span.q_dec {
	-webkit-border-radius: 0 0 0px 0;
	    -ms-border-radius: 0 0 0px 0;
			border-radius: 0 0 0px 0;
}



body {
	font-family:"Overpass Mono",monospace;
	font-size:1rem;
	font-weight:300;
	font-style:normal;
	line-height:1.75em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
}
p, ul, ol, dl, blockquote, address,
.post_item_single .wp-block-avatar,
.post_item_single .wp-block-post-author,
.post_item_single .wp-block-button, 
.post_item_single .wp-block-cover, 
.post_item_single .wp-block-image, 
.post_item_single .wp-block-video, 
.post_item_single .wp-block-search, 
.post_item_single .wp-block-archives, 
.post_item_single .wp-block-categories, 
.post_item_single .wp-block-calendar, 
.post_item_single .wp-block-media-text,
.post_item_single figure.wp-block-gallery,
.post_item_single .wp-block-group.has-background,
.post_item_single .post_content > .gallery,
.post_item_single .post_content > figure,
.wp-block-group.has-background .wp-block-group__inner-container > * {
	margin-top:0em;
	margin-bottom:1.35em;
}

h1, .front_page_section_caption {
	font-family:"Teko",sans-serif;
	font-size:4.4667em;
	font-weight:500;
	font-style:normal;
	line-height:1.044em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:2.6px;
	margin-top:1.23em;
	margin-bottom:0.7em;
}
h2 {
	font-family:"Teko",sans-serif;
	font-size:4em;
	font-weight:500;
	font-style:normal;
	line-height:0.9667em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:2.4px;
	margin-top:1.4em;
	margin-bottom:0.85em;
}
h3 {
	font-family:"Teko",sans-serif;
	font-size:2.6667em;
	font-weight:500;
	font-style:normal;
	line-height:1.2em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:4.8px;
	margin-top:1.55em;
	margin-bottom:1em;
}
h4 {
	font-family:"Teko",sans-serif;
	font-size:2.26667em;
	font-weight:500;
	font-style:normal;
	line-height:1.2em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:2px;
	margin-top:1.6em;
	margin-bottom:1em;
}
h5 {
	font-family:"Teko",sans-serif;
	font-size:1.86667em;
	font-weight:500;
	font-style:normal;
	line-height:1.214em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1.7px;
	margin-top:2em;
	margin-bottom:1.3em;
}
.widget.widget_block h2 {
	font-family:"Teko",sans-serif;
	font-size:1.86667em;
	font-weight:500;
	font-style:normal;
	line-height:1.214em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1.7px;
}
h6 {
	font-family:"Overpass Mono",monospace;
	font-size:1.2em;
	font-weight:700;
	font-style:normal;
	line-height:1.4444em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0px;
	margin-top:2.9em;
	margin-bottom:0.9412em;
}

input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="password"],
textarea,
textarea.wp-editor-area,
.select_container,
select,
.select_container select{
	
	font-size:1em;
	font-weight:300;
	font-style:normal;
	line-height:1.8em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.theme_button,
.sc_layouts_row .sc_button,
.gallery_preview_show .post_readmore,
.post_item .more-link,
div.esg-filter-wrapper .esg-filterbutton > span,
.mptt-navigation-tabs li a,
.meals_wheels_tabs .meals_wheels_tabs_titles li a,
.services_page_tabs .services_page_section input[type="submit"]{
	font-family:"Teko",sans-serif;
	font-size:18px;
	font-weight:500;
	font-style:normal;
	line-height:22px;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1.5px;
}

.top_panel .slider_engine_revo .slide_title {
	font-family:"Teko",sans-serif;
}

mark, ins,
.logo_text,
.post_price.price,
.theme_scroll_down {
	font-family:"Teko",sans-serif;
}

.post_meta {
	
	font-size:13px;
	font-weight:400;
	font-style:normal;
	line-height:1.5em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
	margin-top:0.4em;
	
}

em, i,
.post-date, .rss-date 
.post_date, .post_meta_item, .post_counters_item,
.post_meta .vc_inline-link,
.comments_list_wrap .comment_date,
.comments_list_wrap .comment_time,
.comments_list_wrap .comment_counters,
.top_panel .slider_engine_revo .slide_subtitle,
.logo_slogan,
fieldset legend,
figure figcaption,
.wp-caption .wp-caption-text,
.wp-caption .wp-caption-dd,
.wp-caption-overlay .wp-caption .wp-caption-text,
.wp-caption-overlay .wp-caption .wp-caption-dd,
.format-audio .post_featured .post_audio_author,
.trx_addons_audio_player .audio_author,
.post_item_single .post_content .post_meta,
.author_bio .author_link,
.comments_list_wrap .comment_posted,
.comments_list_wrap .comment_reply {
	
}
.search_wrap .search_results .post_meta_item,
.search_wrap .search_results .post_counters_item {
	font-family:"Overpass Mono",monospace;
}

.logo_text {
	font-family:"Teko",sans-serif;
	font-size:1.8em;
	font-weight:500;
	font-style:normal;
	line-height:1.25em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
}
.logo_footer_text {
	font-family:"Teko",sans-serif;
}

.menu_main_nav_area,
.top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav,
.sc_layouts_menu_dir_vertical .sc_layouts_menu_nav {
	font-family:"Teko",sans-serif;
	font-size:1.2rem;
	line-height:1.5em;
}
.menu_main_nav > li > a,
.top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > a {
	font-weight:500;
	font-style:normal;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1.2px;
}
.menu_main_nav > li[class*="current-menu-"] > a .sc_layouts_menu_item_description,
.sc_layouts_menu_nav > li[class*="current-menu-"] > a .sc_layouts_menu_item_description {
	font-weight:500;
}
.menu_main_nav > li > ul,
.top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > ul,
.top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_popup .sc_layouts_menu_nav {
	font-family:"Teko",sans-serif;
	font-size:0.8667em;
	line-height:1.5em;
}
.menu_main_nav > li ul > li > a,
.top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li ul > li > a,
.top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_popup .sc_layouts_menu_nav > li > a {
	font-weight:500;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
}

.menu_mobile .menu_mobile_nav_area > ul {
	font-family:"Teko",sans-serif;
}
.menu_mobile .menu_mobile_nav_area > ul > li ul {
	font-family:"Teko",sans-serif;
}
.trx_addons_dropcap, .widget_twitter .widget_twitter_follow{
    font-family:"Teko",sans-serif;
    font-weight:500;
}
blockquote:before, .sc_testimonials_item_content:before, .sc_action_extra .sc_action_item_subtitle, .sc_title_extra .sc_item_subtitle, .rustico, .sc_promo .sc_promo_subtitle{
   font-family:"Rustico",sans-serif; 
}
div .mejs-container *, .sc_testimonials_item_author_title, .sc_testimonials_item_author_subtitle{
    font-family:"Overpass Mono",monospace;
}
.sc_layouts_menu_mobile_button_burger .sc_layouts_item_link .menu_button_burger_discription,
 .footer_wrap .wp-widget-nav_menu .menu li a,
.post_layout_excerpt .extra_date,
.post_featured.hover_icon .icons a span,
.esg-filters div.esg-navigationbutton,
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span.current,
.page_links > span:not(.page_links_title),
.page_links > a,
.comments_pagination .page-numbers,
.nav-links .page-numbers, .trx_addons_emotions_item_label, .comments_list_wrap .comment_reply,
.sc_slider_controls_default .slider_controls_wrap a.with_title, ul.list-number li:before{
    font-family:"Teko",sans-serif;
}

.wp-block-calendar caption,
.wp-block-calendar th {
    font-family:"Overpass Mono",monospace;
}


.woocommerce .checkout table.shop_table .product-name .variation,
.woocommerce .shop_table.order_details td.product-name .variation,
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.single-product div.product .woocommerce-tabs .wc-tabs li a,
.woocommerce ul.products li.product h3 {
	font-family:"Overpass Mono",monospace;
}
.woocommerce ul.products li.product .post_header, .woocommerce-page ul.products li.product .post_header,
.woocommerce .shop_table th,
.woocommerce span.onsale,
.woocommerce div.product p.price, .woocommerce div.product span.price,
.woocommerce div.product .summary .stock,
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta strong,
.woocommerce-page #reviews #comments ol.commentlist li .comment-text p.meta strong,
.woocommerce table.cart td.product-name a, .woocommerce-page table.cart td.product-name a, 
.woocommerce #content table.cart td.product-name a, .woocommerce-page #content table.cart td.product-name a,
.woocommerce .checkout table.shop_table .product-name,
.woocommerce .shop_table.order_details td.product-name,
.woocommerce .order_details li strong,
.woocommerce-MyAccount-navigation,
.woocommerce #review_form #respond #reply-title,
.woocommerce-MyAccount-content .woocommerce-Address-title a {
	font-family:"Teko",sans-serif;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce a.added_to_cart,
.woocommerce-page a.added_to_cart {
    font-family:"Teko",sans-serif;
	font-size:18px;
	font-weight:500;
}

.woocommerce ul.products li.product .button, .woocommerce div.product form.cart .button,
.woocommerce .woocommerce-message .button,
.woocommerce #review_form #respond p.form-submit input[type="submit"],
.woocommerce-page #review_form #respond p.form-submit input[type="submit"],
.woocommerce table.my_account_orders .order-actions .button,
.woocommerce .button, .woocommerce-page .button,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button
.woocommerce #respond input#submit,
.woocommerce input[type="button"], .woocommerce-page input[type="button"],
.woocommerce input[type="submit"], .woocommerce-page input[type="submit"] {
	font-family:"Teko",sans-serif;
	font-size:18px;
	font-weight:500;
	font-style:normal;
	line-height:22px;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1.5px;
}
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text {
	
	font-size:1em;
	font-weight:300;
	font-style:normal;
	line-height:1.8em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
}
.woocommerce ul.products li.product .post_header .post_tags,
.woocommerce div.product .product_meta span > a, .woocommerce div.product .product_meta span > span,
.woocommerce div.product form.cart .reset_variations,
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta time, .woocommerce-page #reviews #comments ol.commentlist li .comment-text p.meta time {
	
}

.woocommerce .product.product-type-grouped .woocommerce-grouped-product-list .woocommerce-grouped-product-list-item ins,
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price,
.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins {
	font-family:"Overpass Mono",monospace;
}
